body {
	background: linear-gradient(to bottom, #ece4d9 0%, #F8F4F2 45%);
	min-height: 100vh;
}

body,
div,
p {
  box-sizing: border-box;
}

.navbar_background {
  background: linear-gradient(to bottom, rgba(0, 0, 0, 0.8) 0%, rgba(0, 0, 0, 0.55) 25%, 
  rgba(0, 0, 0, 0.3) 50%, rgba(0, 0, 0, 0.2) 75%, rgba(0, 0, 0, 0) 100%);
  height: 70px;
}

.navbar {
  padding-top: 15px;
  padding-bottom: 15px;
  color: #fff;
  font-weight: bolder;
  background: linear-gradient(to bottom, rgba(0, 0, 0, 0.8) 0%, rgba(0, 0, 0, 0.55) 25%, 
  rgba(0, 0, 0, 0.3) 50%, rgba(0, 0, 0, 0.2) 75%, rgba(0, 0, 0, 0) 100%);
}

.navbar a {
  color: #fff !important;
}

.navbar-banner a {
	text-decoration: none;
}

.dropdown-menu {
	padding: 20px 0 20px 50px;
	top: 35px;
}

.dropdown-menu.is-block {
	display: block;
}

.dropdown-menu.none-block {
	/* display: none; */
}

.navbar .dropdown-menu {
	padding: 10px 0;
}

.navbar .dropdown-item {
  color: #000 !important;
	/* padding-left: 38%; */
	text-align: center;
}

.navbar_placeholder {
  display: none;
}

#navbar_button {
	/* display: none; */
	/* position: absolute; */
	/* right: 10px; */
	/* border-color: white; */
  border: 0px;
  padding: 0;
	/* margin-top: 20px; */
	/* margin-right: 25px; */
}

#navbar_button:hover,
#navbar_button:focus {
	/* background-color: inherit; */
}

#navbar_button:first-of-type {
	margin-left: 0;
}

#navbar_button .hamburger-line{
	width: 40px;
	height: 4px;
	background-color: #ecf0f1;
	display: block;
	margin: 8px auto;
	transition: all 0.3s ease-in-out;
}

#navbar_button:hover{
  cursor: pointer;
}
#navbar_button.is-active {
	transition: all 0.3s ease-in-out;
	transition-delay: 0.5s;
	transform: rotate(45deg);
}

#navbar_button.is-active .hamburger-line:nth-child(2) {
	width:0px;
}

#navbar_button.is-active .hamburger-line:nth-child(1),
#navbar_button.is-active .hamburger-line:nth-child(3) {
	transition-delay: 0.3s;
}

#navbar_button.is-active .hamburger-line:nth-child(1) {
  transform: translateY(12px);
}

#navbar_button.is-active .hamburger-line:nth-child(3) {
	transform: translateY(-12px) rotate(90deg);
}

#back_top_button_div, #back_top_button {
	position: fixed;
	right: 3%;
	bottom: 5%;
	display: none;
	border-radius: 10px;
	z-index: 10;
}

#back_top_button_div {
	opacity: .4;
	filter: Alpha(opacity=40);
	background-color: #a0a0a0;
	width: 47px;
	height: 47px;
}

#back_top_button {
	opacity: .8;
	filter: Alpha(opacity=80);
	background-color: transparent;
	padding: 0px;
	padding-top: 2px;
	border: 0;
	width: 47px;
	height: 47px;
}

#back_top_button i {
	color: white;
	font-size: 30px;
}

.footer {
	margin-top: 50px;
}

#footer_bottom {
	background: #383838;
	height: 60px;
	position: relative;
}

#footer_bottom,
#footer_bottom a {
	color: #fff;
}

#footer_bottom ul {
	width: 100%;
	position: absolute;
	top: 20px;
}

#footer_bottom ul li {
	display: inline-block;
	margin-right: 20px;
}

@media (min-width: 992px) {
  #main_navbar ul {
    width: 100%;
    display: flex;
    justify-content: center;
    text-align: center;
  }
  #main_navbar li {
    flex: 1;
  }
	.dropdown-menu {
		width: 200%;
		left: -50%;
	}
  .navbar_placeholder {
    display: block;
  }
  .navbar_placeholder:after {
    content: '           ';
  }
}

@media (max-width: 991.98px) {
	body {
		/* background: orange; */
	}
  .navbar_div {
		width: 100%;
    transition: 0.35s ease-in-out;
		z-index: 100;
		position: fixed;
  }
  .navbar_div.is-active {
    height: 100vh;
		background: #1e88e5;

  }
  .navbar.is-active {
    background: linear-gradient(to bottom, rgba(0, 0, 0, 0.5) 0%, rgba(0, 0, 0, 0) 18%);
  }
  .navbar.is-active #main_navbar {
    margin-left: -16px;
    margin-right: -16px;
  }
  .navbar.is-active li {
    font-size: 1.2em;
    border-bottom: 1px solid rgba(255, 255, 255, 0.2);
    padding: 5px 20px;
  }
	.navbar {
	}
	#navbar_button {
		/* display: block; */
	}
}

@media (max-width: 767.98px) {
	body {
		/* background: #fdd; */
	}
	.footer,
	#footer_bottom {
		height: 95px;
	}
	#footer_bottom ul {
		display: block;
		/* flex-direction: column; */
		/* justify-content: center; */
		/* align-items: center; */
		/* background: orange; */
	}
	#footer_bottom ul li {
		display: block;
		flex: 0;
		margin: 0;
	}
	#footer_bottom ul li:last-child {
		/* height: 0px; */
	}
	.footer {
	}
}